uuid: a0774d2b-61d7-4c01-8258-8981e5117df1
langcode: en
status: true
dependencies:
  module:
    - captcha
id: config_sync.module.captcha
snapshotSet: config_sync
extensionType: module
extensionName: captcha
items:
  -
    collection: ''
    name: captcha.captcha_point.contact_message_personal_form
    data:
      langcode: en
      status: false
      dependencies: {  }
      formId: contact_message_personal_form
      captchaType: default
      label: contact_message_personal_form
      _core:
        default_config_hash: 7zUmOK1ti1l0bc78ieysHa3_57MOin7IgHpHhwbSugs
  -
    collection: ''
    name: captcha.captcha_point.user_login_form
    data:
      langcode: en
      status: false
      dependencies: {  }
      formId: user_login_form
      captchaType: default
      label: user_login_form
      _core:
        default_config_hash: XbughDuwgOtc_8ztmYxz84gaXBeR760xH3bGSKD9v1Q
  -
    collection: ''
    name: captcha.captcha_point.user_pass
    data:
      langcode: en
      status: false
      dependencies: {  }
      formId: user_pass
      captchaType: default
      label: user_pass
      _core:
        default_config_hash: qZeHI5fZ9WQRKsfl8FMBwzk3puSsWCRtWKEZh04JJUo
  -
    collection: ''
    name: captcha.captcha_point.user_register_form
    data:
      langcode: en
      status: false
      dependencies: {  }
      formId: user_register_form
      captchaType: default
      label: user_register_form
      _core:
        default_config_hash: 2iz3cMg7T1eSKXtNIB9WyaRptfg7wosDDPBSBhXFXl0
  -
    collection: ''
    name: captcha.settings
    data:
      enable_globally: 0
      enable_globally_on_admin_routes: false
      default_challenge: captcha/Math
      description: 'This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.'
      title: CAPTCHA
      administration_mode: false
      administration_mode_on_admin_routes: false
      whitelist_ips: ''
      wrong_captcha_response_message: 'The answer you entered for the CAPTCHA was not correct.'
      default_validation: 1
      persistence: 1
      enable_stats: false
      log_wrong_responses: false
      _core:
        default_config_hash: QDFjOXYIYVwCPQYHY4wAx4DUqOEkNaZokIx6DGApR9I
